MPE/iX Malformed IP Packet Denial of Service Vulnerability

HP has announced that a remotely exploitable vulnerability exists in HP MPE/iX. It has been reported that a malformed IP packet will cause the system to fail. It may not function until it has been manually restarted by an administrator. This may be exploited by remote attackers to cause a denial of service.


 

Privacy Statement
Copyright 2010, SecurityFocus